## screenkey 0.2

=== debian/changelog ===
screenkey (0.2-2fakesync1) quantal; urgency=low

  * Fake sync due to mismatching orig tarball.

 -- Felix Geyer <debfx@ubuntu.com>  Tue, 21 Aug 2012 10:17:49 +0200

screenkey (0.2-2) unstable; urgency=low

  * added dependencies for python-gtk2 and x11-xserver-utils.
    Closes: #684651

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 17 Aug 2012 18:19:29 +0200

screenkey (0.2-1) unstable; urgency=low

  * Initial release (Closes: #681514)

 -- Georges Khaznadar <georgesk@ofset.org>  Fri, 13 Jul 2012 21:56:16 +0200
