=== debian/control ===
Source: screenkey
Section: python
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Georges Khaznadar <georgesk@ofset.org>
Build-Depends: debhelper (>= 8.0.0), python-all
X-Python-Version: >= 2.5
Standards-Version: 3.9.3
Homepage: http://pabloseminario.com/projects/screenkey/

Package: screenkey
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-xlib, python-gtk2,
 x11-xserver-utils
Description: screencast tool to display your keystrokes
 Screenkey is a screencast tool to display your keys inspired
 by Screenflick for Mac OS and based initially on key-mon project.
 .
 It’s useful to create screencasts and is also a powerful teaching tool.
