## screenkey 0.9

=== debian/changelog ===
screenkey (0.9-2) unstable; urgency=medium

  * enriched the French translation po/fr.po
  * created a file po/Makefile, and applied it, so other .po files
    got new untranslated messages.
  * updated shortly the manual page

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Oct 2017 21:31:06 +0100

screenkey (0.9-1) unstable; urgency=medium

  * created a d/watch file to track https://github.com/wavexx/screenkey.
    Closes: #800514; Closes: #782006; Closes: #749029
  * upgraded to the newest version
  * updated Standards-Version and debhelper minimal version
  * added a build-dependency on python-distutils-extra, and an override for
    dh_clean, since the clean by python scripts adds an .eggs directory
  * added a build-dependency on python-setuptools
  * fixed my e-mail address in d/control
  * removed a Python package dependency defined in setup.py

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 29 Oct 2017 20:49:04 +0100

screenkey (0.2-3) unstable; urgency=medium

  * changed my DEBEMAIL georgesk@ofset.org => georgesk@debian.org

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 24 Apr 2017 16:34:51 +0200
