=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: screenkey
 Section: python
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@ofset.org>
-Build-Depends: debhelper (>= 8.0.0), python-all
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Build-Depends: debhelper (>= 9.0.0), python-all,
+ python-setuptools, python-distutils-extra
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.3
+Standards-Version: 4.1.1
 Homepage: http://pabloseminario.com/projects/screenkey/
 
 Package: screenkey
