=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_clean:
	dh_clean
	# remove files created during the clean !
	rm -rf .eggs
	# remove build/mo and po files created due to the plugin for i18n
	rm -rf build
	rm -f po/screenkey.pot
	# remove other files due to the egg system
	rm -rf screenkey.egg-info
