=== debian/watch ===
version=4

opts=dversionmangle=s/screenkey-\(.*\)/screenkey-\1/ \
https://github.com/wavexx/screenkey/tags \
   /wavexx/screenkey/archive/screenkey-(.*)\.tar\.gz \
   debian sh debian/get-new-version.sh
