## screenkey 0.9+git20171217

=== debian/changelog ===
screenkey (0.9+git20171217-1~mx17+1) mx; urgency=medium

  * New pull from git.
  * Drop patches, fixed upstream.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Apr 2018 14:11:26 -0700

screenkey (0.9-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 14 Apr 2018 14:04:03 -0700

screenkey (0.9-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Build only python-2.7 packages, older versions error out on install.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 11 Jun 2016 16:17:21 -0700

screenkey (0.9-1~webupd8~vivid1) vivid; urgency=medium

  * New upstream release
  * debian/control: recommends fonts-font-awesome
  * debian/control: standards-version bumped to 3.9.7
  * debian/control: bump debhelper version to >=9
  * debian/rules: added override_dh_auto_clean to clean
    .eggs folder manually, since it was skipped by dh_clean
  * added dont-use-setuptools-git.patch

 -- Alin Andrei <webupd8@gmail.com>  Mon, 16 May 2016 12:44:19 +0200

screenkey (0.8.1-1~webupd8~wily0) wily; urgency=medium

  * New upstream release
  * Drop run-in-no-detach-mode-workaround.patch

 -- Alin Andrei <webupd8@gmail.com>  Fri, 27 Nov 2015 12:56:13 +0200

screenkey (0.8-1~webupd8~wily4) wily; urgency=medium

  * Use a fork which is maintained instead of the old
    screenkey
  * Update copyright/control with new links/developer
  * Add run-in-no-detach-mode-workaround.patch
  * Bump standards-version to 3.9.6
  * Depend on slop and python-appindicator

 -- Alin Andrei <webupd8@gmail.com>  Thu, 11 Nov 2015 14:43:33 +0200
