## screenkey 0.10~rc1

=== debian/changelog ===
screenkey (1:0.10~rc1-1) unstable; urgency=medium

  * New upstream version 0.10~rc1, from https://gitlab.com/screenkey/screenkey
  * Updated the file d/watch
  * Changed the epoch of the package
  * Now Python3 is supported "officially", and the issue with settings
    seems to be be cleared. Closes: #959475

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 11 May 2020 17:21:31 +0200

screenkey (0.10-1) unstable; urgency=medium

  * New upstream release
  * upgraded d/control to use Python3, dh >= 11, etc.
    the build-dependency on pygtk is replaced by python3-gi
    Closes: #938450, Closes: #939111, Closes: #885478, Closes: #910116
  * Updated the home page, Closes: #940798
  * removed useless debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 02 Nov 2019 16:49:22 +0100

screenkey (0.9-3) unstable; urgency=medium

  * removed dependencies on x11-xserver-utils and python-xlib, added
    a dependency on libx11-6, as hinted by Yuri D'Elia
  * updated Standards-Version: 4.1.3, and debhelper level to 10

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 13 Jan 2018 12:21:05 +0100
