## screenkey 0.10

=== debian/control ===
Source: screenkey
Section: python
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Build-Depends: debhelper (>= 11),
 python3,
 python3-setuptools,
 python3-distutils-extra,
 dh-python
X-Python-Version: >= 3.7
Standards-Version: 4.4.0
Homepage: https://www.thregr.org/~wavexx/software/screenkey/
Vcs-Git: https://salsa.debian.org/georgesk/screenkey.git
Vcs-Browser: https://salsa.debian.org/georgesk/screenkey

Package: screenkey
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, libx11-6
Description: screencast tool to display your keystrokes
 Screenkey is a screencast tool to display your keys inspired
 by Screenflick for Mac OS and based initially on key-mon project.
 .
 It’s useful to create screencasts and is also a powerful teaching tool.
