## screenkey 1.1

=== debian/changelog ===
screenkey (1.1-0.1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Drop epoch, since we never saw it.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 02 Jun 2020 17:41:05 -0700
