=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: screenkey
 Section: python
 Priority: optional
-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 11),
  python3,
  python3-setuptools,
