## screenkey 1.2

=== debian/changelog ===
screenkey (1:1.2-1) unstable; urgency=medium

  * New upstream version 1.2

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Aug 2020 19:12:43 +0200

screenkey (1:1.1-2) unstable; urgency=medium

  * just a release to upload a source-only package

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 11 Jun 2020 18:30:32 +0200

screenkey (1:1.1-1) unstable; urgency=medium

  * New upstream version 1.1: Closes: #962504 and Closes: #962118
  * added new dependencies: gir1.2-gtk-3.0, gir1.2-appindicator3-0.1,
    fonts-font-awesome, slop

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Jun 2020 10:13:21 +0200
