=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: screenkey
 Section: python
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Georges Khaznadar <georgesk@debian.org>
+Maintainer: Georges Khaznadar <georgesk@debian.org>
 Build-Depends: debhelper (>= 11),
  python3,
  python3-setuptools,
@@ -16,7 +15,13 @@
 
 Package: screenkey
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-gi, libx11-6
+Depends: ${misc:Depends}, ${python3:Depends},
+ python3-gi,
+ gir1.2-gtk-3.0,
+ gir1.2-appindicator3-0.1,
+ fonts-font-awesome,
+ slop,
+ libx11-6
 Description: screencast tool to display your keystrokes
  Screenkey is a screencast tool to display your keys inspired
  by Screenflick for Mac OS and based initially on key-mon project.
