## screenkey 1.3

=== debian/changelog ===
screenkey (1:1.3-1) unstable; urgency=medium

  * new upstream version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 22 Dec 2020 17:22:45 +0100

screenkey (1:1.2-2) unstable; urgency=medium

  * use Ayatana AppIndicator. Closes: #977156
  * upgraded : debhelper-compat (= 13), Standards-Version: 4.5.0
  * modified the dependency:  gir1.2-appindicator3-0.1 =>
    gir1.2-ayatanaappindicator3-0.1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 21 Dec 2020 12:16:10 +0100
