=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Georges Khaznadar <georgesk@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  python3,
  python3-setuptools,
  python3-distutils-extra,
  dh-python
 X-Python-Version: >= 3.7
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://www.thregr.org/~wavexx/software/screenkey/
 Vcs-Git: https://salsa.debian.org/georgesk/screenkey.git
 Vcs-Browser: https://salsa.debian.org/georgesk/screenkey
@@ -18,7 +18,7 @@
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-gi,
  gir1.2-gtk-3.0,
- gir1.2-appindicator3-0.1,
+ gir1.2-ayatanaappindicator3-0.1,
  fonts-font-awesome,
  slop,
  libx11-6
