## screenkey 1.4

=== debian/changelog ===
screenkey (1:1.4-2) unstable; urgency=medium

  * added a build dependency on python3-babel. Closes: #981495

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 04 Feb 2021 20:06:01 +0100

screenkey (1:1.4-1) unstable; urgency=medium

  * new upstream version
  * upgraded Standards-Version: 4.5.1
  * updated debian patch
  * modified the rule override_dh_clean: mo files are deleted under
    Screenkey/locale/*/LC_MESSAGES/

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 28 Jan 2021 19:51:46 +0100
