=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 Build-Depends: debhelper-compat (= 13),
  python3,
  python3-setuptools,
+ python3-babel,
  python3-distutils-extra,
  dh-python
 X-Python-Version: >= 3.7
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://www.thregr.org/~wavexx/software/screenkey/
 Vcs-Git: https://salsa.debian.org/georgesk/screenkey.git
 Vcs-Browser: https://salsa.debian.org/georgesk/screenkey
