=== debian/rules ===
--- 
+++ 
@@ -19,5 +19,6 @@
 	# remove build/mo and po files created due to the plugin for i18n
 	rm -rf build
 	rm -f po/screenkey.pot
+	rm -f Screenkey/locale/*/LC_MESSAGES/*.mo
 	# remove other files due to the egg system
 	rm -rf screenkey.egg-info
