## screenkey 1.5

=== debian/changelog ===
screenkey (1:1.5-7) unstable; urgency=medium

  * removed the obsolete python3-distutils-extra build-dependency.
    Closes: #1095921
  * replaced "clean" by "auto_clean" in d/rules

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 14 Feb 2025 10:55:40 +0100

screenkey (1:1.5-6) unstable; urgency=medium

  * added the file debian/salsa-ci.yml as proposed by Otto Kekäläinen,
    thanks! Closes: #1071654

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 23 May 2024 11:15:49 +0200

screenkey (1:1.5-5) unstable; urgency=medium

  * fixed the missing date, and made a source upload again.
    Closes: #1071063 (thanks, lamby)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 May 2024 17:10:30 +0200

screenkey (1:1.5-4) unstable; urgency=medium

  * fixed d/watch
  * bumped Standards-Version: 4.7.0
  * removed the stance X-Python-Version

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 14 May 2024 17:09:01 +0200

screenkey (1:1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Contact,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

  [Georges Khaznadar]
  * bumped Standards-Version: 4.6.2

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 21 Feb 2023 19:06:46 +0100

screenkey (1:1.5-2) unstable; urgency=medium

  * added a license (CC-BY-SA-4.0) to make lintian happy with metadata

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 12 Apr 2022 14:13:41 +0200

screenkey (1:1.5-1) unstable; urgency=medium

  * new upstream version
  * refreshed the debian patch

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 22 Jan 2022 19:48:29 +0100

screenkey (1:1.4-4) unstable; urgency=medium

  * added a dependency on python3-gi-cairo. Closes: #994410

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 16 Sep 2021 17:44:02 +0200

screenkey (1:1.4-3) unstable; urgency=medium

  * added a recommends clause on gnome-icon-theme or other packages which
    can provide the icon "preferences-desktop-keyboard-shortcuts.png".
    Closes: #984915

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 10 Mar 2021 19:39:16 +0100
