=== debian/control ===
--- 
+++ 
@@ -6,10 +6,8 @@
  python3,
  python3-setuptools,
  python3-babel,
- python3-distutils-extra,
- dh-python
-X-Python-Version: >= 3.7
-Standards-Version: 4.5.1
+ dh-python,
+Standards-Version: 4.7.0
 Homepage: https://www.thregr.org/~wavexx/software/screenkey/
 Vcs-Git: https://salsa.debian.org/georgesk/screenkey.git
 Vcs-Browser: https://salsa.debian.org/georgesk/screenkey
@@ -18,11 +16,13 @@
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-gi,
+ python3-gi-cairo,
  gir1.2-gtk-3.0,
  gir1.2-ayatanaappindicator3-0.1,
  fonts-font-awesome,
  slop,
- libx11-6
+ libx11-6,
+Recommends: gnome-icon-theme|elementary-xfce-icon-theme|faenza-icon-theme|gnome-accessibility-themes|mate-icon-theme|mate-icon-theme-faenza|mate-themes|moblin-icon-theme|moka-icon-theme|obsidian-icon-theme|paper-icon-theme|scribus-data|tangerine-icon-theme|tango-icon-theme|ukui-themes
 Description: screencast tool to display your keystrokes
  Screenkey is a screencast tool to display your keys inspired
  by Screenflick for Mac OS and based initially on key-mon project.
