=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 %:
 	dh $@ --with python3 --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean
+override_dh_auto_clean:
+	dh_auto_clean
 	# remove files created during the clean !
 	rm -rf .eggs
 	# remove build/mo and po files created due to the plugin for i18n
