=== debian/watch ===
version=4

# Direct Git.
opts="mode=git,uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb|gh)\d*$//" \
  https://gitlab.com/screenkey/screenkey.git \
    refs/tags/v([\d\.]+)
